.intec-ui.intec-ui-control-button.intec-ui-size-3{
	display:none;
}
.widget-authorization-wrap{display:none;}

.catalog-element-detail, 
.sale-order-ajax-wrapper .bx-soa-pp-company-parameters {
	display:none !important;
}
.catalog-element-panel {
	display: none !important;
}

.bxmaker-authuserphone-enter {
	display: block;
	margin: 0 auto;
}
.c-panel.c-panel-template-1[data-in=true]{display: none;}

@media (max-width: 576px) {
	.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-2 .catalog-section-item-image-buttons {
		right: none!important;
		left: 0!important;
	}
	.widget.c-widget.c-widget-products-2 .widget-item-image-buttons {
 		right: none!important;
 		left: 0!important;
	}
}

/*------- AVATAR ---------*/

.ava{
	position: fixed;
	bottom: 0;
	right: 0;
	/* display: flex; */
	/* height: 120px; */
	width: 300px;
	z-index: 999;
}
.ava .avatar{
	width: 120px;
	height: 120px;
	overflow: hidden;
	position: relative;
}
.ava .avatar_img{
	background-image: url(/images/ava/avatar.png);
	width: 120px;
	height: 120px;
	/* background-size: contain; */
	 display: none;
	background-repeat: no-repeat;
	background-position: left;
}
.ava .avatar_img.showed {
	background-position: right;  /* Показываем правую часть при ховере */
}
.ava .ttip{
	width: 240px;
	height: 65px;
	background-color: #F92331;
	border-radius: 8px 8px 0 8px;
	right: 95px;
	padding: 10px;
	/* margin-top: -25px; */
	position: absolute;
	bottom: 84px;
	display: none;
}
.ava .ttip a{
	color: white;
	text-decoration: none;
	font-size: 16px;
}
.ava .ttip a:hover{
	text-decoration: underline;
}
.ava .ttip:after{
	background: no-repeat url('/images/ava/arrow_tooltip_pk1.png');
	content: '';
	display: block;
	width:16px;
	height:12px;
	position: absolute;
	bottom: -12px;
	right: 0;
 }
.ava .ttip.showed{display: block;}
.ava .ttip .close{
	position: absolute;
	right: 5px;
	top: 5px;
	background: url(/images/ava/icon_close_tooltip.png) no-repeat center;
	width: 20px;
	height: 20px;
	cursor: pointer;
}
.ava .ttip .close:hover{background: url(/images/ava/icon_close_tooltip_hover.png) no-repeat center;}

@media (max-width: 768px) {
	.ava{
		bottom: -22px;
		right: -10px;
	}
	.ava .ttip{
		right: 28vw;

		bottom: 27px;
		display: none;
	}
	.ava .ttip:after{
		background: no-repeat url('/images/ava/arrow_tooltip_mob.png');
		width:16px;
		height:12px;
		position: absolute;
		bottom: 0;
		right: -15px;
	}
	.widget.c-widget.c-widget-navigation-button-top .widget-button {
		bottom: 85px !important;
	}
}
/*------- END AVATAR ---------*/